@charset "UTF-8";
.header {
  width: 100%;
  min-height: 174px;
  background-color: #fff;
  box-shadow: 0px 0px 9px rgba(62, 0, 5, 0.1);
  display: flex;
  justify-content: center;
  position: fixed;
  top: 0;
  z-index: 1000;
}

.header__inner {
  width: 100%;
  max-width: 960px;
  height: 100%;
  display: flex;
  align-items: center;
  flex-direction: column;
}

.header__top {
  position: relative;
  width: 100%;
  margin: 35px 0 19px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
@media screen and (min-width: 768px) and (max-width: 1023px) {
  .header__top {
    width: calc(100% - 40px);
  }
}

.header__logo {
  margin: 0 auto 0 0;
}

.header__logo-link {
  display: flex;
  align-items: center;
  gap: 0 9px;
  transition: 0.3s;
}

.header__logo-link:hover {
  opacity: 0.8;
}

.header__logo-link .logo {
  display: flex;
  align-items: center;
}

.header__auth {
  width: 166px;
  display: inline-flex;
}

.header__auth__button {
  width: 100%;
  height: 100%;
  min-height: 39px;
  padding-top: 1px;
  color: #E60012;
  font-size: 16px;
  font-weight: 700;
  font-family: "Noto Sans JP", sans-serif;
  line-height: 1.6;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  gap: 0 6px;
  border: 2px solid #E60012;
  border-radius: 8px;
  box-shadow: 3px 4px 4px rgba(230, 0, 18, 0.15);
  background: #FFFFFF;
  position: relative;
  transition: 0.3s;
}

.header__auth__button::before {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-image: linear-gradient(rgba(230, 0, 18, 0.15), rgba(230, 0, 18, 0.15));
  text-decoration: underline;
  pointer-events: none;
  display: block;
  transition: 0.3s;
  opacity: 0;
}

.header__auth__button:hover {
  text-decoration: underline;
}

.header__auth__button:hover::before {
  background-image: linear-gradient(rgba(230, 0, 18, 0.15), rgba(230, 0, 18, 0.15));
  opacity: 1;
}

.header__auth__button__icon {
  width: 14px;
  height: 14px;
  margin-top: -10px;
  display: inline-block;
  position: relative;
  transition: 0.3s;
}

.header__auth__button__sp {
  display: none;
}

.navTrigger {
  display: none;
}

@media screen and (max-width: 767px) {
  .header * {
    box-sizing: border-box;
  }
  .header {
    min-height: 67px;
  }
  .header__top {
    min-height: 67px;
    margin: -2px 0 0;
    padding-left: 20px;
  }
  .header__logo-link {
    width: 20.5128vw;
    max-width: 80px;
    flex-direction: column;
    align-items: center;
  }
  .header__logo-link img {
    width: 100%;
    height: auto;
  }
  .logo--Main {
    padding: 0 2px 0 3px;
    margin-bottom: 5px;
  }
  .header__auth {
    width: 100px;
    height: 100%;
  }
  .header__auth__button {
    width: 100%;
    height: 100%;
    min-height: 67px;
    margin-right: 16px;
    flex-direction: column;
    border: none;
    box-shadow: none;
  }
  .header__auth__button:hover {
    color: #E60012;
    background: #fff;
  }
  .header__auth__button:hover .header__auth__button__icon path {
    fill: #E60012;
  }
  .header__auth__button__icon {
    width: 16px;
    height: 17px;
    margin: 10px 0 3px;
    margin-bottom: 3px;
    margin-top: 10px;
  }
  .header__auth__button__pc {
    display: none;
  }
  .header__auth__button__sp {
    color: #E60012;
    font-size: 12px;
    font-weight: 700;
    font-family: "Noto Sans JP", sans-serif;
    line-height: 1.6;
    display: inline-block;
  }
  .navTrigger {
    width: 88px;
    height: 69px;
    padding-bottom: 12px;
    color: #fff;
    font-size: 12px;
    font-weight: 700;
    font-family: "Noto Sans JP", sans-serif;
    line-height: 1.6;
    background-color: #E60012;
    display: flex;
    justify-content: center;
    align-items: flex-end;
    cursor: pointer;
    position: relative;
    z-index: 1001;
  }
  .navTrigger__icon {
    width: 17px;
    height: 1px;
    background-color: #fff;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, calc(-50% - 7px));
    transition: 0.3s;
  }
  .navTrigger__icon::before,
  .navTrigger__icon::after {
    content: "";
    width: 17px;
    height: 1px;
    background-color: #fff;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    transition: 0.3s;
  }
  .navTrigger__icon::before {
    top: -5px;
  }
  .navTrigger__icon::after {
    top: 5px;
  }
  .navTrigger.is-active .navTrigger__icon {
    background-color: #E60012;
  }
  .navTrigger.is-active .navTrigger__icon::before {
    width: 19px;
    transform: translate(-50%, 5px) rotate(45deg);
    background-color: #FFFFFF;
  }
  .navTrigger.is-active .navTrigger__icon::after {
    width: 19px;
    transform: translate(-50%, -5px) rotate(-45deg);
    background-color: #FFFFFF;
  }
}
.header__navList {
  width: 100vw;
  max-width: 960px;
  padding: 0;
  margin: 0;
  display: flex;
}

.header__navItem {
  width: 16.6666666667%;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
}

.header__navItem + .header__navItem::before {
  content: "";
  width: 1px;
  height: 46px;
  background-color: #909090;
  display: block;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}

.header__navLink {
  width: 100%;
  height: 100%;
  padding: 5px 0;
  font-size: clamp(14px, 1.5vw, 16px);
  font-weight: 700;
  font-family: "Noto Sans JP", sans-serif;
  line-height: 1.6;
  text-align: center;
  border-radius: 8px;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: 0.3s;
}

.header__accordion {
  position: relative;
}

.header__accordion > a {
  height: calc(100% - 20px);
  padding-bottom: 20px;
}

.header__accordion::after {
  content: "";
  width: 16px;
  height: 16px;
  background: url("/common/images/icon/icon_arrrow.svg") no-repeat center/cover;
  display: block;
  position: absolute;
  top: 37px;
  left: 50%;
  transform: translateX(-50%);
  transition: 0.3s;
}

.header__accordion:hover::after,
.header__accordion.is-active::after {
  transform: translateX(-50%) scaleY(-1);
}

.header__navLink:hover,
.header__accordion.is-active > a {
  color: #E60012;
  text-decoration: underline;
  background-color: #FFF2F1;
}

.header__subNavList {
  width: 100%;
  padding-top: 5px;
  padding-left: 0;
  background-color: #FFFFFF;
  position: absolute;
  top: 100%;
  left: 0;
  display: none;
}

.header__subNavItem {
  width: 100%;
}

.header__subNavLink {
  width: 100%;
  height: 100%;
  min-height: 60px;
  font-size: 16px;
  font-weight: 700;
  font-family: "Noto Sans JP", sans-serif;
  line-height: 1.6;
  text-align: center;
  border-top: 1px solid #000;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #333333;
  transition: 0.3s;
}

.header__subNavLink:hover {
  color: #E60012;
}

.header__navNote {
  display: none;
}

.header__nav__close {
  display: none;
}

@media screen and (min-width: 768px) {
  .header__nav--sp {
    display: none !important;
  }
}
@media screen and (max-width: 767px) {
  .header__nav {
    width: 100%;
    height: calc(100lvh - 65px);
    background-color: #F5EFE7;
    display: none;
    position: absolute;
    top: 66px;
    left: 0;
  }
  .header__nav__inner {
    width: 100%;
    height: 100%;
    padding: 40px 30px 0;
    overflow: auto;
  }
  .header__nav.is-active {
    display: flex;
  }
  .header__navList {
    width: 100%;
    margin-bottom: 24px;
    flex-direction: column;
  }
  .header__navNote {
    margin: 0 0 24px;
  }
  .header__navNote,
  .header__navItem {
    min-height: 34px;
    color: #333333;
    font-size: 16px;
    font-weight: 400;
    font-family: "Noto Sans JP", sans-serif;
    line-height: 1.6;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 8px;
    background-color: #FFFFFF;
  }
  .header__navItem {
    width: 100%;
    flex-direction: column;
    box-shadow: 0px 0px 9px rgba(62, 0, 5, 0.1);
  }
  .header__navItem + .header__navItem {
    margin-top: 24px;
  }
  .header__navItem + .header__navItem::before {
    content: normal;
  }
  .header__navLink {
    min-height: 61px;
    padding: 16px;
    font-size: 18px;
    text-align: left;
    justify-content: flex-start;
  }
  .header__accordion {
    padding-bottom: 0;
  }
  .header__accordion::after {
    top: 20px;
    right: 20px;
    left: auto;
    transform: translateY(0);
  }
  .header__accordion > a {
    height: 61px;
    padding-top: 16px;
    padding-bottom: 0;
    align-items: flex-start;
  }
  .header__accordion:hover > a,
  .header__accordion.is-active:hover > a {
    color: #E60012;
    text-decoration: underline;
    background-color: #FFF2F1;
  }
  .header__accordion.is-active:hover > a {
    border-radius: 8px 8px 0 0;
  }
  .header__accordion.is-active > a {
    color: #333333;
    text-decoration: none;
    background-color: #FFFFFF;
  }
  .header__accordion:hover::after {
    transform: translateY(0) scaleY(1);
  }
  .header__accordion.is-active::after {
    transform: translateY(0) scaleY(-1);
  }
  .header__subNavList {
    padding-top: 0;
    background-color: #FAF7F2;
    position: static;
    border-radius: 0 0 8px 8px;
  }
  .header__subNavLink {
    font-weight: normal;
  }
  .header__subNavItem:first-child .header__subNavLink {
    border-top: none;
  }
  .header__nav__close {
    width: calc(100% + 60px);
    height: 51px;
    margin: auto 0 0 -30px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-shrink: 0;
    color: #333333;
    font-size: 12px;
    font-weight: 700;
    font-family: "Noto Sans JP", sans-serif;
    line-height: 1.6;
    background-color: #D9E6D3;
  }
  .header__nav__close__icon {
    width: 9px;
    height: 9px;
    margin-right: 6px;
    display: inline-block;
    position: relative;
  }
  .header__nav__close__icon::before,
  .header__nav__close__icon::after {
    content: "";
    width: 9px;
    height: 1px;
    background-color: #333333;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
  }
  .header__nav__close__icon::before {
    transform: translateY(-50%) rotate(45deg);
  }
  .header__nav__close__icon::after {
    transform: translateY(-50%) rotate(-45deg);
  }
  .simplebar-content {
    height: 100%;
    display: flex;
    flex-direction: column;
  }
}
footer {
  width: 100%;
}
footer .footer-backtotop {
  height: 87px;
  background-color: #D9E6D3;
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: bold;
  font-size: 18px;
  cursor: pointer;
  transition: background-color 0.3s;
}
footer .footer-backtotop:hover {
  background-color: #A7C099;
}
footer .footer-backtotop p::before {
  content: "";
  width: 18px;
  height: 18px;
  display: block;
  margin: 0 auto 8px;
  background: url(/common/images/icon/backtotop.svg) center center/contain no-repeat;
}
footer .footer-infoArea {
  height: 153px;
  background-color: #595551;
  color: #fff;
  text-align: center;
  position: relative;
}
@media (max-width: 767px) {
  footer .footer-infoArea {
    height: 277px;
  }
}
footer .footer-links {
  display: flex;
  justify-content: center;
  gap: 40px;
  list-style: none;
  padding: 50px 0 16px;
  margin: 0;
}
footer .footer-links li a {
  color: #fff;
  font-size: 16px;
  position: relative;
  text-decoration: none;
}
footer .footer-links li a::after {
  content: "";
  position: absolute;
  bottom: -2px;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: currentColor;
  transition: height 0.3s ease;
}
footer .footer-links li a:hover::after {
  height: 3px;
}
@media (max-width: 767px) {
  footer .footer-links {
    flex-direction: column;
    gap: 42px;
    padding: 51px 0 19px;
  }
}
footer .copyright {
  font-size: 12px;
  margin: 17px auto;
}

.footer_contact {
  background-color: #F1B94B;
  padding: 100px 20px;
}
.footer_contact h2 {
  margin: 0 auto 40px;
  letter-spacing: normal;
}
@media (max-width: 767px) {
  .footer_contact h2 {
    margin: 0 auto 16px;
    letter-spacing: -0.2px;
  }
}
@media (max-width: 374px) {
  .footer_contact h2 {
    font-size: 26px;
  }
}
.footer_contact .l-content__inner {
  max-width: 960px;
  padding: 0px;
  margin: auto;
}
.footer_contact .footer_contact_cont {
  display: flex;
  gap: 24px;
  justify-content: space-between;
}
@media (max-width: 767px) {
  .footer_contact .footer_contact_cont {
    flex-direction: column;
  }
}
.footer_contact .footer_contact_item {
  background: white;
  border-radius: 8px;
  padding: 48px 16px 37px;
  flex: 1;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
  text-align: center;
  gap: 24px;
}
.footer_contact .footer_contact_item p {
  margin: 0;
}
@media (max-width: 767px) {
  .footer_contact .footer_contact_item p {
    text-align: left;
  }
}
.footer_contact .footer_contact_item h3 {
  margin: 0;
}
@media (max-width: 767px) {
  .footer_contact .footer_contact_item h3 {
    font-size: 24px;
  }
}
@media (max-width: 374px) {
  .footer_contact .footer_contact_item h3 {
    font-size: 20px;
  }
}
@media (max-width: 767px) {
  .footer_contact .footer_contact_item {
    padding: 16px 16px 8px;
    gap: 16px;
  }
}
@media screen and (max-width: 767px) {
  .footer_contact .footer_contact_item .c-heading-03[href^="tel:"] {
    font-size: 24px;
    margin-top: -9px;
    margin-bottom: 9px;
  }
}
.footer_contact .c-btn-red-large {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  width: 336px;
  min-height: 56px;
}
@media (max-width: 767px) {
  .footer_contact .c-btn-red-large {
    font-size: 18px;
    padding: 8px 12px;
    width: 318px;
    margin-top: -1px;
    margin-bottom: 8px;
  }
}
@media (max-width: 374px) {
  .footer_contact .c-btn-red-large {
    font-size: 16px;
    padding: 4px 6px;
    width: 100%;
    margin-top: -1px;
    margin-bottom: 8px;
  }
}
@media (max-width: 767px) {
  .footer_contact {
    padding: 80px 20px;
  }
}
.footer_contact .icon-click-before::before {
  display: none;
}
@media screen and (max-width: 767px) {
  .footer_contact .icon-click-before::before {
    display: inline-block;
  }
}

body {
  margin-top: 174px;
  font-family: "Noto Sans JP", "ヒラギノ角ゴPro W3", "Hiragino Kaku Gothic Pro", "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", メイリオ, Meiryo, sans-serif;
  color: #333333;
}

.page--no-footer-contact .footer_contact {
  display: none;
}

@media screen and (max-width: 767px) {
  body {
    margin-top: 67px;
  }
}
.l-content {
  width: 100%;
}

.l-content__inner {
  max-width: 960px;
  padding: 100px 0px 120px;
  margin: auto;
}
@media (max-width: 960px) {
  .l-content__inner {
    padding: 80px 20px;
  }
}

.l-content__inner > section {
  display: flex;
  flex-direction: column;
  gap: 40px;
}

.l-content__inner > form > section {
  display: flex;
  flex-direction: column;
  gap: 40px;
}

.l-content__inner > section:not(:last-child) {
  margin-bottom: 120px;
}
@media (max-width: 767px) {
  .l-content__inner > section:not(:last-child) {
    margin-bottom: 80px;
  }
}

.fade-in {
  opacity: 0;
  transform: translateY(5px);
  animation: fadeInUp 0.4s ease forwards;
}

@keyframes fadeInUp {
  to {
    opacity: 1;
    transform: translateY(0);
  }
}
.kizuna-privacy .l-content__inner,
.kizuna-term_of_use .l-content__inner {
  margin-top: 20px;
}
.kizuna-privacy .l-content__inner section,
.kizuna-term_of_use .l-content__inner section {
  margin-bottom: 80px;
}
.kizuna-privacy .c-btn-white-large,
.kizuna-term_of_use .c-btn-white-large {
  margin-top: 16px;
  width: 368px;
}
@media screen and (max-width: 767px) {
  .kizuna-privacy .c-btn-white-large,
  .kizuna-term_of_use .c-btn-white-large {
    width: 304px;
  }
}
.kizuna-privacy .c-text-wrap,
.kizuna-term_of_use .c-text-wrap {
  margin-left: 0;
}
.kizuna-privacy p,
.kizuna-term_of_use p {
  margin-left: 16px;
}
@media screen and (max-width: 767px) {
  .kizuna-privacy p,
  .kizuna-term_of_use p {
    margin-left: 0px;
  }
}